VITE_LOGIN_URL=https://login.zijing.chat/auth/login/index
# VITE_LAB_URL=https://digitalmarketinglab.zijing.chat
VITE_LAB_URL=https://bi.zijing.chat/bi/viewer?proc=0&action=index
VITE_DML_URL=https://saas-dml.zijing.chat
VITE_DML_PRO_URL=https://saas-dml-pro.zijing.chat